﻿# You can place the script of your game in this file.

init:
    # Declare images below this line, using the image statement.
    image bedroom = "bedroom.jpg"
    image staircase = "staircase.jpg"
    image drawingroom = "drawingroom.jpg"
    image hampton = "hampton.jpg"
    image room = "room.jpg"
    #image park = "park.jpg"
    image caveofspleen = "caveofspleen.jpg"
    image moon = "moon.jpg"
    image court = "court.jpg"
    image comet = "comet.jpg"
    image stars = "stars.jpg"
    image stars2 = "stars2.jpg"
    #image lake = "lake.jpg"
    image rise = "rise.jpg"
    image throne = "throne.jpg"
    image spleen = "spleen.jpg"
    #image war = "war.jpg"
    
    image illnature = "ill-nature.jpg"
    image affectation = "affectation.jpg"
    
    image cgsleep = "lockcgalt.png"
    image arieltalking = "lockcgtop.png"
    
    image ombre0 = "ombre0.jpg"
    image ombre1 = "ombre1.jpg"
    image ombre2 = "ombre2.jpg"
    image ombre3 = "ombre3.jpg"
    image ombre4 = "ombre4.jpg"
    image ombre5 = "ombre5.jpg"
    image ombre6 = "ombre6.jpg"
    image ombre7 = "ombre7.jpg"
    image ombre8 = "ombre8.jpg"
    image ombre9 = "ombre9.jpg"
    
    image ariel kind = "ariel_01_kind.png"
    image ariel stern = "ariel_02_stern.png"
    image ariel sigh = "ariel_sigh.png"
    
    image fairies = "fairies.png"
    image fairies2 = "fairies2.png"
    image fairies3 = "fairies3.png"
    
    image umbriel = "umbriel.png"
    
    image belinda angry = "belinda-angry.png"
    image belinda angry2 = "belinda-angry2.png"
    image belinda angrysmile = "belinda-angrysmile.png"
    image belinda calmhappy = "belinda-calmhappy.png"
    image belinda frustrated = "belinda-frustrated.png"
    image belinda sobbing = "belinda-sobbing.png"
    image belinda night happy = "belinda-night_happy.png"
    image belinda night intrigue = "belinda-night_intrigue3.png"
    
    image mirror = "mirror.png"
    
    image gqueen bitter = "gqueen_bitter.png"
    image gqueen bitter2 ="gqueen_bitter2.png"
    
    #image shock lay = "shock_lay.gif"
    #image shock mad = "shock_mad.gif"
    #image shock no = "shock_no.gif"
    image shock pant = "shock_pant.png"
    #image shock sad = "shock_sad.gif"
    #image shock sleep = "shock_sleep.gif"
    #image shock smile = "shock_smile.gif"
    
    image baron contempt = "baron_contempt.png"
    image baron contempt2 = "baron_contempt2.png"
    image baron evilsmile = "baron_evilsmile.png"
    image baron evilsmilescissors = "baron_evilsmilescissors.png"
    image baron evilhappy = "baron_evilhappy.png"
    image baron wateryeyes = "baron_wateryeyes.png"
    
    image clarissa happy = "clarissa_happy.png"
    image clarissa knowing1 = "clarissa_knowing1.png"
    image clarissa knowing2 = "clarissa_knowing2.png"
    
    image plume brave = "plume_brave.png"
    image plume flustered = "plume_flustered.png"
    image plume knowitall = "plume_knowitall.png"
    
    image thalestris angry = "thalestris_angry.png"
    image thalestris happy = "thalestris_happy.png"
    image thalestris worried = "thalestris_worried.png"
    
    image canto1 = "canto1.jpg"
    image canto2 = "canto2.jpg"
    image canto3 = "canto3.jpg"
    image canto4 = "canto4.jpg"
    image canto5 = "canto5.jpg"
    
    image splash1 = "splash1.png"
    image splash2 = "splash2.png"
    image white = Solid((255, 255, 255, 255))
    
    image op1 = "op1.jpg"
    image op2 = "op2.jpg"
    image op3 = "op3.jpg"
    image op4 = "op4.jpg"
    image op5 = "op5.jpg"
    image op6 = "op6.jpg"
    image op7 = "op7.jpg"
    image op8 = "op8.jpg"
    image op9 = "op9.jpg"
    image op10 = "op10.jpg"
    image op11 = "op11.jpg"
    image op12 = "op12.jpg"

    image cred1 = "cred1.jpg"
    image cred2 = "cred2.jpg"
    image cred3 = "cred3.jpg"
    image cred4 = "cred4.jpg"
    image cred5 = "cred5.jpg"
    image cred6 = "cred6.jpg"
    image cred7 = "cred7.jpg"
    image cred8 = "cred8.jpg"
    
    # Declare characters used by this game.
    $ a = Character('Ariel', color="#504101")
    $ b = Character('Belinda', color="#504101")
    $ d = Character('The Baron', color="#504101")
    $ t = Character('Thalestris', color="#504101")
    $ c = Character('Clarissa', color="#504101")
    $ p = Character('Sir Plume', color="#504101")
    $ u = Character('Umbriel', color="#504101")
    $ dap = Character('Sir Dapperwit', color="#504101")
    $ fop = Character('Sir Fopling', color="#504101")
    $ mea = Character('Ariel', kind=nvl, color="#504101")
    $ me = Character(None, kind=nvl, color="#504101")
    
    
    $ dissolve2 = Dissolve(3.0)
    
    $ style.default.color = "#504101"
    
    $ centre = Position(xpos=0.9, xanchor='right')
    $ right = Position(xpos=1.0, xanchor='right')
    $ left3 = Position(xpos=0.85, xanchor='right')
    $ left2 = Position(xpos=0.8, xanchor='right')
    $ left = Position(xpos=0.7, xanchor='right')

init python:
    
    style.nvl_window.background = "nvlpic.png"
    style.nvl_window.xpadding = 200
    style.nvl_window.ypadding = 410  
    
    style.nvl_window.left_padding = 180
    style.nvl_window.right_padding = 30
    
# The game starts here.

label splashscreen:
    
    $ renpy.pause(0, hard=True)
    scene black
    $ mouse_visible = False
    
    show splash1 with fade
    $ renpy.pause(3.0, hard=True)
    
    scene white with dissolve
    $ renpy.pause(0.5, hard=True)
    
    $ mouse_visible = True
    
    show splash2 with dissolve
    
    return

label start:

    scene canto1
    with fade
    stop music fadeout 3.0
    $_game_menu_screen = None
    $ mouse_visible = False
    $ renpy.pause(5.0, hard=True)
    
    scene op12
    with dissolve
    play music "canon.mp3"
    $_game_menu_screen = "save_screen"
    $ mouse_visible = True
    $ renpy.pause(2.0, hard=True)
    
    scene op11
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op10
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op9
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op8
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op7
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op6
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op5
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op4
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op3
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op2
    with dissolve
    $ renpy.pause(1.0, hard=True)
    
    scene op1
    with dissolve
    $ renpy.pause(2.0, hard=True)
    
    scene bedroom
    with fade
    
    "Sol thro' white Curtains shot a tim'rous Ray,\n
    And ope'd those Eyes that must eclipse the Day;\n
    Now Lap-dogs give themselves the rousing Shake,\n
    And sleepless Lovers, just at Twelve, awake:\n
    Thrice rung the Bell, the Slipper knock'd the Ground,\n
    And the press'd Watch return'd a silver Sound."
    
    $ mouse_visible = False
    scene cgsleep
    with dissolve2
    $ mouse_visible = True
    
    me "Belinda still her downy Pillow prest,\n
    Her Guardian Sylph prolong'd the balmy Rest.\n
    Twas he had summon'd to her silent Bed\n
    The Morning-Dream that hover'd o'er her Head.\n
    A Youth more glitt'ring than a Birth-night Beau,\n
    (That ev'n in Slumber caus'd her Cheek to glow)\n
    Seem'd to her Ear his winning Lips to lay,\n
    And thus in Whispers said, or seem'd to say."
    
    nvl clear
    show arieltalking
    with dissolve
    
    mea "Fairest of Mortals, thou distinguish'd Care\n
    Of thousand bright Inhabitants of Air!\n
    If e'er one Vision touch'd thy infant Thought,\n
    Of all the Nurse and all the Priest have taught,\n
    Of airy Elves by Moonlight Shadows seen,\n
    The silver Token, and the circled Green,\n
    Or Virgins visited by Angel-Pow'rs,\n
    With Golden Crowns and Wreaths of heav'nly Flowers,"
    
    nvl clear
    
    mea "Hear and believe! thy own Importance know,\n
    Nor bound thy narrow Views to Things below.\n
    Some secret Truths from Learned Pride conceal'd,\n
    To Maids alone and Children are reveal'd:\n
    What tho' no Credit doubting Wits may give?\n
    The Fair and Innocent shall still believe.\n
    Know then, unnumber'd Spirits round thee fly,\n
    The light Militia of the lower Sky;"
    
    nvl clear
    
    mea "These, tho' unseen, are ever on the Wing,\n
    Hang o'er the Box, and hover round the Ring.\n
    Think what an Equipage thou hast in Air,\n
    And view with scorn Two Pages and a Chair.\n
    As now your own, our Beings were of old,\n
    And once inclos'd in Woman's beauteous Mold;\n
    Thence, by a soft Transition, we repair\n
    From earthly Vehicles to these of Air."
    
    nvl clear
    
    mea "Think not, when Woman's transient Breath is fled,\n
    That all her Vanities at once are dead:\n
    Succeeding Vanities she still regards,\n
    And tho' she plays no more, o'erlooks the Cards.\n
    Her Joy in gilded Chariots, when alive,\n
    And Love of Ombre, after Death survive."
    
    nvl clear
    
    mea "For when the Fair in all their Pride expire,\n
    To their first Elements the Souls retire:\n
    The Sprites of fiery Termagants in Flame\n
    Mount up, and take a Salamander's Name\n
    Soft yielding Minds to Water glide away,\n
    And sip with Nymphs, their Elemental Tea."
    
    nvl clear
    
    mea "The graver Prude sinks downward to a Gnome,\n
    In search of Mischief still on Earth to roam.\n
    The light Coquettes in Sylphs aloft repair,\n
    And sport and flutter in the Fields of Air."
    
    nvl clear
    
    mea "Know farther yet; Whoever fair and chaste\n
    Rejects Mankind, is by some Sylph embrac'd:\n
    For Spirits, freed from mortal Laws, with ease\n
    Assume what Sexes and what Shapes they please."
    
    nvl clear
    
    mea "What guards the Purity of melting Maids,\n
    In Courtly Balls, and Midnight Masquerades,\n
    Safe from the treach'rous Friend, and daring Spark,\n
    The Glance by Day, the Whisper in the Dark;\n
    When kind Occasion prompts their warm Desires,\n
    When Music softens, and when Dancing fires?\n
    Tis but their Sylph, the wise Celestials know,\n
    Tho' Honour is the Word with Men below."
    
    nvl clear
    
    mea "Some Nymphs there are, too conscious of their Face,\n
    For Life predestin'd to the Gnomes Embrace.\n
    These swell their Prospects and exalt their Pride,\n
    When Offers are disdain'd, and Love deny'd.\n
    Then gay Ideas crowd the vacant Brain;\n
    While Peers and Dukes, and all their sweeping Train,\n
    And Garters, Stars, and Coronets appear,\n
    And in soft Sounds, Your Grace salutes their Ear."
    
    nvl clear
    
    mea "'Tis these that early taint the Female Soul,\n
    Instruct the Eyes of young Coquettes to roll,\n
    Teach Infants Cheeks a bidden Blush to know,\n
    And little Hearts to flutter at a Beau.\n
    Oft when the World imagine Women stray,\n
    The Sylphs thro' mystic Mazes guide their Way,\n
    Thro' all the giddy Circle they pursue,\n
    And old Impertinence expel by new."
    
    nvl clear
    
    mea "What tender Maid but must a Victim fall\n
    To one Man's Treat, but for another's Ball?\n
    When Florio speaks, what Virgin could withstand,\n
    If gentle Damon did not squeeze her Hand?\n
    With varying Vanities, from ev'ry Part,\n
    They shift the moving Toyshop of their Heart;\n
    Where Wigs with Wigs, with Sword-knots Sword-knots strive,\n
    Beaus banish Beaus, and Coaches Coaches drive."
    
    nvl clear
    
    mea "This erring Mortals Levity may call,\n
    Oh blind to Truth! the Sylphs contrive it all."
   
    nvl clear
    
    mea "Of these am I, who thy Protection claim,\n
    A watchful Sprite, and Ariel is my Name.\n
    Late, as I rang'd the Crystal Wilds of Air,\n
    In the clear Mirror of thy ruling Star\n
    I saw, alas! some dread Event impend,\n
    E're to the Main this Morning Sun descend.\n
    But Heav'n reveals not what, or how, or where:\n
    Warn'd by thy Sylph, oh Pious Maid beware!"
    
    nvl clear
    
    mea "This to disclose is all thy Guardian can.\n
    Beware of all, but most beware of Man!"
   
    nvl clear
    $ mouse_visible = False
    scene bedroom
    with dissolve2
    show shock pant at centre
    with dissolve
    play sound "bark.mp3"
    $ mouse_visible = True
    "He said; when Shock, who thought she slept too long,\n
    Leapt up, and wak'd his Mistress with his Tongue."
    
    show belinda night intrigue at centre with dissolve
    show shock pant at left2 with move
    
    "Twas then Belinda, if Report say true,\n
    Thy Eyes first open'd on a Billet-doux.\n
    Wounds, Charms, and Ardors, were no sooner read,\n
    But all the Vision vanish'd from thy Head."
   
    hide shock pant with dissolve
    show belinda night happy at right with move
    show mirror at left with dissolve
    
    "And now, unveil'd, the Toilet stands display'd,\n
    Each Silver Vase in mystic Order laid.\n
    First, rob'd in White, the Nymph intent adores\n
    With Head uncover'd, the cosmetic Pow'rs.\n
    A heav'nly Image in the Glass appears,\n
    To that she bends, to that her Eyes she rears;\n
    Th' inferior Priestess, at her Altar's side,\n
    Trembling, begins the sacred Rites of Pride."
    
    "Unnumber'd Treasures ope at once, and here\n
    The various Off'rings of the World appear;\n
    From each she nicely culls with curious Toil,\n
    And decks the Goddess with the glitt'ring Spoil.\n
    This Casket India's glowing Gems unlocks,\n
    And all Arabia breathes from yonder Box.\n
    The Tortoise here and Elephant unite,\n
    Transform'd to Combs, the speckled and the white."
    
    hide mirror with dissolve
    show belinda calmhappy at right with dissolve2
    show belinda calmhappy at centre with move
    
    "Here Files of Pins extend their shining Rows,\n
    Puffs, Powders, Patches, Bibles, Billet-doux.\n
    Now awful Beauty puts on all its Arms;\n
    The Fair each moment rises in her Charms,\n
    Repairs her Smiles, awakens ev'ry Grace,\n
    And calls forth all the Wonders of her Face;\n
    Sees by Degrees a purer Blush arise,\n
    And keener Lightnings quicken in her Eyes."
    
    show fairies2 with dissolve
    
    "The busy Sylphs surround their darling Care;\n
    These set the Head, and those divide the Hair,\n
    Some fold the Sleeve, while others plait the Gown;\n
    And Betty's prais'd for Labours not her own."
    
    stop music fadeout 5.0
    $ mouse_visible = False
    scene canto2
    with fade
    pause 3.0
    
    scene court
    with dissolve2
    play music "water.mp3"
    $ mouse_visible = True
    
    show belinda calmhappy at centre
    with dissolve
    
    "NOT with more Glories, in th' Etherial Plain,\n
    The Sun first rises o'er the purpled Main,\n
    Than issuing forth, the Rival of his Beams\n
    Lanch'd on the Bosom of the Silver Thames.\n
    Fair Nymphs, and well-drest Youths around her shone,\n
    But ev'ry Eye was fix'd on her alone.\n
    On her white Breast a sparkling Cross she wore,\n
    Which Jews might kiss, and Infidels adore."
    
    "Her lively Looks a sprightly Mind disclose,\n
    Quick as her Eyes, and as unfix'd as those:\n
    Favours to none, to all she Smiles extends,\n
    Oft she rejects, but never once offends.\n
    Bright as the Sun, her Eyes the Gazers strike,\n
    And, like the sun, they shine on all alike.\n
    Yet graceful Ease, and Sweetness void of Pride,\n
    Might hide her Faults, if Belles had faults to hide:\n
    If to her share some Female Errors fall,\n
    Look on her Face, and you'll forget 'em all."
    
    scene staircase
    with dissolve2
    
    show belinda calmhappy at centre
    with dissolve
    
    "This Nymph, to the Destruction of Mankind,\n
    Nourish'd two Locks, which graceful hung behind\n
    In equal Curls, and well conspir'd to deck\n
    With shining Ringlets her smooth Iv'ry Neck."
    
    "Love in these Labyrinths his Slaves detains,\n
    And mighty Hearts are held in slender Chains.\n
    With hairy Sprindges we the Birds betray,\n
    Slight Lines of Hair surprize the Finny Prey,\n
    Fair Tresses Man's Imperial Race insnare,\n
    And Beauty draws us with a single Hair."
    
    show belinda calmhappy at right with move
    show baron evilsmile at left with dissolve
    
    "Th' Adventrous Baron the bright Locks admir'd,\n
    He saw, he wish'd, and to the Prize aspir'd:\n
    Resolv'd to win, he meditates the way,\n
    By Force to ravish, or by Fraud betray;\n
    For when Success a Lover's Toil attends,\n
    Few ask, if Fraud or Force attain'd his Ends."
    
    "For this, e're Phoebus rose, he had implor'd\n
    Propitious Heav'n, and ev'ry Pow'r ador'd,\n
    But chiefly Love--to Love an Altar built,\n
    Of twelve vast French Romances, neatly gilt.\n
    There lay three Garters, half a Pair of Gloves;\n
    And all the Trophies of his former Loves.\n
    With tender Billet-doux he lights the Pyre,\n
    And breathes three am'rous Sighs to raise the Fire."
    
    show baron contempt at left
    
    "Then prostrate falls, and begs with ardent Eyes\n
    Soon to obtain, and long possess the Prize:\n
    The Pow'rs gave Ear, and granted half his Pray'r,\n
    The rest, the Winds dispers'd in empty Air."
    
    hide baron contempt
    with dissolve
    #BELINDA HERE
    
    show belinda calmhappy at centre
    with move
    
    "But now secure the painted Vessel glides,\n
    The Sun-beams trembling on the floating Tydes,\n
    While melting Music steals upon the Sky,\n
    And soften'd Sounds along the Waters die.\n
    Smooth flow the Waves, the Zephyrs gently play\n
    Belinda smil'd, and all the World was gay."
    
    #ARIEL SUMMONS THE SYLPHS
    
    hide belinda calmhappy
    with dissolve
    
    show fairies with dissolve
    show ariel sigh at centre
    with dissolve
    
    "All but the Sylph---With careful Thoughts opprest,\n
    Th' impending Woe sate heavy on his Breast.\n
    He summons strait his Denizens of Air;\n
    The lucid Squadrons round the Sails repair:\n
    Soft o'er the Shrouds Aerial Whispers breathe,\n
    That seem'd but Zephyrs to the Train beneath.\n
    Some to the Sun their Insect-Wings unfold,\n
    Waft on the Breeze, or sink in Clouds of Gold."
    
    #WHAT THE SYLPHS LOOK LIKE
    
    "Transparent Forms, too fine for mortal Sight,\n
    Their fluid Bodies half dissolv'd in Light.\n
    Loose to the Wind their airy Garments flew,\n
    Thin glitt'ring Textures of the filmy Dew;\n
    Dipt in the richest Tincture of the Skies,\n
    Where Light disports in ever-mingling Dies,\n
    While ev'ry Beam new transient Colours flings,\n
    Colours that change whene'er they wave their Wings."
    
    #ALL THE SYLPHS GATHERED AROUND
    
    show ariel stern at centre
    
    "Amid the Circle, on the gilded Mast,\n
    Superior by the Head, was Ariel plac'd;\n
    His Purple Pinions opening to the Sun,\n
    He rais'd his Azure Wand, and thus begun."

    a "Ye Sylphs and Sylphids, to your Chief give Ear,\n
    Fays, Fairies, Genii, Elves, and Daemons hear!\n
    Ye know the Spheres and various Tasks assign'd,\n
    By Laws Eternal, to th' Aerial Kind.\n
    Some in the Fields of purest Aether play,\n
    And bask and whiten in the Blaze of Day.\n
    Some guide the Course of wandring Orbs on high,\n
    Or roll the Planets thro' the boundless Sky."
    
    a "Some less refin'd, beneath the Moon's pale Light\n
    Hover, and catch the shooting stars by Night;\n
    Or suck the Mists in grosser Air below,\n
    Or dip their Pinions in the painted Bow,\n
    Or brew fierce Tempests on the wintry Main,\n
    Or o'er the Glebe distill the kindly Rain."
    
    a "Others on Earth o'er human Race preside,\n
    Watch all their Ways, and all their Actions guide:\n
    Of these the Chief the Care of Nations own,\n
    And guard with Arms Divine the British Throne."
    
    show ariel kind at centre
    
    a "Our humbler Province is to tend the Fair,\n
    Not a less pleasing, tho' less glorious Care.\n
    To save the Powder from too rude a Gale,\n
    Nor let th' imprison'd Essences exhale,"
    
    a "To draw fresh Colours from the vernal Flow'rs,\n
    To steal from Rainbows ere they drop in Show'rs\n
    A brighter Wash; to curl their waving Hairs,\n
    Assist their Blushes, and inspire their Airs;\n
    Nay oft, in Dreams, Invention we bestow,\n
    To change a Flounce, or add a Furbelo."
    
    show ariel stern at centre
    
    a "This Day, black Omens threat the brightest Fair\n
    That e'er deserv'd a watchful Spirit's Care;\n
    Some dire Disaster, or by Force, or Slight,\n
    But what, or where, the Fates have wrapt in Night."
    
    show ariel sigh at centre
    
    a "Whether the Nymph shall break Diana's Law,\n
    Or some frail China Jar receive a Flaw,\n
    Or stain her Honour, or her new Brocade,\n
    Forget her Pray'rs, or miss a Masquerade,\n
    Or lose her Heart, or Necklace, at a Ball;\n
    Or whether Heav'n has doom'd that Shock must fall."
    
    show ariel stern at centre
    
    a "Haste then ye Spirits! to your Charge repair;\n
    The flutt'ring Fan be Zephyretta's Care;\n
    The Drops to thee, Brillante, we consign;\n
    And Momentilla, let the Watch be thine;\n
    Do thou, Crispissa, tend her fav'rite Lock;\n
    Ariel himself shall be the Guard of Shock."
    
    a "To Fifty chosen Sylphs, of special Note,\n
    We trust th' important Charge, the Petticoat.\n
    Oft have we known that sev'nfold Fence to fail;\n
    Tho' stiff with Hoops, and arm'd with Ribs of Whale.\n
    Form a strong Line about the Silver Bound,\n
    And guard the wide Circumference around."
    
    a "Whatever spirit, careless of his Charge,\n
    His Post neglects, or leaves the Fair at large,\n
    Shall feel sharp Vengeance soon o'ertake his Sins,\n
    Be stopt in Vials, or transfixt with Pins.\n
    Or plung'd in Lakes of bitter Washes lie,\n
    Or wedg'd whole Ages in a Bodkin's Eye:\n
    Gums and Pomatums shall his Flight restrain,\n
    While clog'd he beats his silken Wings in vain;"
    
    a "Or Alom-Stypticks with contracting Power\n
    Shrink his thin Essence like a rivell'd Flower.\n
    Or as Ixion fix'd, the Wretch shall feel\n
    The giddy Motion of the whirling Mill,\n
    In Fumes of burning Chocolate shall glow,\n
    And tremble at the Sea that froaths below!"
    
    hide fairies with dissolve
    hide ariel stern with dissolve
    show fairies2 with dissolve
    show belinda calmhappy at centre with dissolve
    
    "He spoke; the Spirits from the Sails descend;\n
    Some, Orb in Orb, around the Nymph extend,\n
    Some thrid the mazy Ringlets of her Hair,\n
    Some hang upon the Pendants of her Ear;\n
    With beating Hearts the dire Event they wait,\n
    Anxious, and trembling for the Birth of Fate."
    
    stop music fadeout 5.0
    $ mouse_visible = False
    scene canto3
    with fade
    pause 3.0
    
    scene hampton
    with dissolve2
    play music "harpsichord4-1.mp3"
    $ mouse_visible = True
    
    "CLOSE by those Meads for ever crown'd with Flow'rs,\n
    Where Thames with Pride surveys his rising Tow'rs,\n
    There stands a Structure of Majestic Frame,\n
    Which from the neighb'ring Hampton takes its Name.\n
    Here Britain's Statesmen oft the Fall foredoom\n
    Of Foreign Tyrants, and of Nymphs at home;\n
    Here Thou, great Anna! whom three Realms obey,\n
    Dost sometimes Counsel take--and sometimes Tea."
    
    scene room
    with dissolve2
    
    show clarissa happy at right with dissolve
    show belinda calmhappy at left2 with dissolve
    
    "Hither the Heroes and the Nymphs resort,\n
    To taste awhile the Pleasures of a Court;\n
    In various Talk th' instructive hours they past,\n
    Who gave the Ball, or paid the Visit last:\n
    One speaks the Glory of the British Queen,\n
    And one describes a charming Indian Screen.\n
    A third interprets Motions, Looks, and Eyes;\n
    At ev'ry Word a Reputation dies."
    
    "Snuff, or the Fan, supply each Pause of Chat,\n
    With singing, laughing, ogling, and all that.\n
    Mean while declining from the Noon of Day,\n
    The Sun obliquely shoots his burning Ray;\n
    The hungry Judges soon the Sentence sign,\n
    And Wretches hang that Jury-men may Dine;\n
    The Merchant from th'exchange returns in Peace,\n
    And the long Labours of the Toilette cease ----"
    
    scene drawingroom
    with dissolve2
    
    "Belinda now, whom Thirst of Fame invites,\n
    Burns to encounter two adventrous Knights,\n
    At Ombre singly to decide their Doom;\n
    And swells her Breast with Conquests yet to come."
    
    show baron contempt at left with dissolve
    show plume brave at right with dissolve
    show belinda calmhappy at centre with dissolve
    
    "Strait the three Bands prepare in Arms to join,\n
    Each Band the number of the Sacred Nine.\n
    Soon as she spreads her Hand, th' Aerial Guard\n
    Descend, and sit on each important Card,\n
    First Ariel perch'd upon a Matadore,\n
    Then each, according to the Rank they bore;\n
    For Sylphs, yet mindful of their ancient Race,\n
    Are, as when Women, wondrous fond of place."

    scene ombre0
    with dissolve
    
    "Behold, four Kings in Majesty rever'd,\n
    With hoary Whiskers and a forky Beard;\n
    And four fair Queens whose hands sustain a Flow'r,\n
    Th' expressive Emblem of their softer Pow'r;\n
    Four Knaves in Garbs succinct, a trusty Band,\n
    Caps on their heads, and Halberds in their hand;\n
    And Particolour'd Troops, a shining Train,\n
    Draw forth to Combat on the Velvet Plain." 
    
    show belinda calmhappy at centre with dissolve
    
    "The skilful Nymph reviews her Force with Care;\n
    Let Spades be Trumps, she said, and Trumps they were."
    
    
    #BELINDA WIN 1
    
    scene ombre1
    with dissolve
    
    "Now move to War her Sable Matadores,\n
    In Show like Leaders of the swarthy Moors.\n
    Spadillio first, unconquerable Lord!\n
    Led off two captive Trumps, and swept the Board."
    
    #BELINDA WIN 2
    
    scene ombre2
    with dissolve
    
    "As many more Manillio forc'd to yield,\n
    And march'd a Victor from the verdant Field."
    
    #BELINDA WIN 3
    
    scene ombre3
    with dissolve
    
    "Him Basto follow'd, but his Fate more hard\n
    Gain'd but one Trump and one Plebeian Card."
    
    #BELINDA WIN 4
    
    scene ombre4
    with dissolve
    
    "With his broad Sabre next, a Chief in Years,\n
    The hoary Majesty of Spades appears;\n
    Puts forth one manly Leg, to sight reveal'd;\n
    The rest his many-colour'd Robe conceal'd.\n
    The Rebel-Knave, who dares his Prince engage,\n
    Proves the just Victim of his Royal Rage."
    
    show baron evilsmile at left2 with dissolve
    
    "Ev'n mighty Pam that Kings and Queens o'erthrow,\n
    And mow'd down Armies in the Fights of Lu,\n
    Sad Chance of War! now, destitute of Aid,\n
    Falls undistinguish'd by the Victor Spade.\n
    Thus far both Armies to Belinda yield;\n
    Now to the Baron Fate inclines the Field."
    
    #BARON WIN 1
    
    scene ombre5
    with dissolve
    
    "His warlike Amazon her Host invades,\n
    Th' Imperial Consort of the Crown of Spades.\n
    The Club's black Tyrant first her Victim dy'd,\n
    Spite of his haughty Mien, and barb'rous Pride:\n
    What boots the Regal Circle on his Head,\n
    His Giant Limbs in State unwieldy spread?\n
    That long behind he trails his pompous Robe,\n
    And of all Monarchs only grasps the Globe?"

    #BARON WIN 2
    
    scene ombre6
    with dissolve
    
    "The Baron now his Diamonds pours apace;\n
    Th' embroider'd King who shows but half his Face,"
    
    #BARON WIN 3
    
    scene ombre7
    with dissolve
    
    "And his refulgent Queen, with Pow'rs combin'd,\n
    Of broken Troops an easy Conquest find.\n
    Clubs, Diamonds, Hearts, in wild Disorder seen,\n
    With Throngs promiscuous strow the level Green."
    
    "Thus when dispers'd a routed Army runs,\n
    Of Asia's Troops, and Afric's Sable Sons,\n
    With like Confusion different Nations fly,\n
    In various habits and of various Dye,\n
    The pierc'd Battalions dis-united fall,\n
    In Heaps on Heaps; one Fate o'erwhelms them all."

    #BARON WIN 4
    
    scene ombre8
    with dissolve
    
    "The Knave of Diamonds now tries his wily Arts,\n
    And wins (oh shameful Chance!) the Queen of Hearts."
    
    show belinda frustrated at centre with dissolve
    
    "At this, the Blood the Virgin's Cheek forsook,\n
    A livid Paleness spreads o'er all her Look;\n
    She sees, and trembles at th' approaching Ill,\n
    Just in the Jaws of Ruin, and Codille.\n
    And now, (as oft in some distemper'd State)\n
    On one nice Trick depends the gen'ral Fate."
    
    #BELINDA WIN 5
    
    scene ombre9
    with dissolve
    
    "An Ace of Hearts steps forth: The King unseen\n
    Lurk'd in her Hand, and mourn'd his captive Queen.\n
    He springs to Vengeance with an eager pace,\n
    And falls like Thunder on the prostrate Ace."
    
    scene drawingroom
    with dissolve2
    show baron contempt2 at left with dissolve
    show plume flustered at right with dissolve
    show belinda angrysmile at centre with dissolve
    
    "The Nymph exulting fills with Shouts the Sky,\n
    The Walls, the Woods, and long Canals reply.\n
    Oh thoughtless Mortals! ever blind to Fate,\n
    Too soon dejected, and too soon elate!\n
    Sudden these Honours shall be snatch'd away,\n
    And curs'd for ever this Victorious Day."
    
    hide plume flustered with dissolve
    show baron contempt at left
    show belinda calmhappy at right with move
    
    "For lo! the Board with Cups and Spoons is crown'd,\n
    The Berries crackle, and the Mill turns round.\n
    On shining Altars of Japan they raise\n
    The silver Lamp; the fiery Spirits blaze.\n
    From silver Spouts the grateful Liquors glide,\n
    And China's Earth receives the smoking Tyde.\n
    At once they gratify their Scent and Taste,\n
    While frequent Cups prolong the rich Repast."
    
    show fairies3 with dissolve
    
    "Strait hover round the Fair her Airy Band;\n
    Some, as she sip'd, the fuming Liquor fann'd,\n
    Some o'er her Lap their careful Plumes display'd,\n
    Trembling, and conscious of the rich Brocade."
    
    hide fairies3 with dissolve
    hide belinda calmhappy with dissolve
    show baron evilsmile at left2 with move
    
    "Coffee, (which makes the Politician wise,\n
    And see thro' all things with his half shut Eyes)\n
    Sent up in Vapours to the Baron's Brain\n
    New Stratagems, the radiant Lock to gain."
    
    "Ah cease rash Youth! desist e'er 'tis too late,\n
    Fear the just Gods, and think of Scylla's Fate!\n
    Chang'd to a Bird, and sent to flit in Air,\n
    She dearly pays for Nisus' injur'd Hair!\n
    But when to Mischief Mortals bend their Will,\n
    How soon they find fit Instruments of Ill!"
    
    show baron evilsmilescissors at left with move
    show clarissa happy at right with dissolve
    
    "Just then, Clarissa drew with tempting Grace\n
    A two-edg'd Weapon from her shining Case;\n
    So Ladies in Romance assist their Knight,\n
    Present the Spear, and arm him for the Fight."
    
    hide clarissa happy with dissolve
    show belinda calmhappy at right with dissolve
    show fairies3 with dissolve
    
    "He takes the Gift with rev'rence, and extends\n
    The little Engine on his Finger's Ends:\n
    This just behind Belinda's Neck he spread,\n
    As o'er the fragrant Steams she bends her Head:\n
    Swift to the Lock a thousand Sprights repair,\n
    A thousand Wings, by turns, blow back the Hair,\n
    And thrice they twitch'd the Diamond in her Ear,\n
    Thrice she look'd back, and thrice the Foe drew near."
    
    "Just in that instant, anxious Ariel sought\n
    The close Recesses of the Virgin's Thought;\n
    As on the Nosegay in her Breast reclin'd,\n
    He watch'd th' Ideas rising in her Mind,\n
    Sudden he view'd, in spite of all her Art,\n
    An Earthly Lover lurking at her Heart.\n
    Amaz'd, confus'd, he found his Pow'r expir'd,\n
    Resign'd to Fate, and with a Sigh retir'd."

    hide fairies3 with dissolve
    stop music fadeout 3.0
    show baron evilsmilescissors at left2 with move
    
    "The Peer now spreads the glitt'ring Forfex wide,\n
    T'inclose the Lock; now joins it, to divide.\n
    Ev'n then, before the fatal Engine clos'd,\n
    A wretched Sylph too fondly interpos'd;\n
    Fate urg'd the Sheers, and cut the Sylph in twain,\n
    (But Airy Substance soon unites again)\n
    The meeting Points that sacred Hair dissever\n
    From the fair Head, for ever and for ever!"
    
    play sound "scissors.wav"
    play music "diesirae.mp3"
    show belinda sobbing with dissolve
    
    "Then flash'd the living Lightning from her Eyes,\n
    And Screams of Horror rend th' affrighted Skies.\n
    Not louder Shrieks to pitying Heav'n are cast,\n
    When Husbands or when Lap-dogs breath their last,\n
    Or when rich China Vessels, fal'n from high,\n
    In glittring Dust and painted Fragments lie!"

    hide belinda angry with dissolve
    show baron evilhappy at right with dissolve
    
    d "Let Wreaths of Triumph now my Temples twine,\n
    (The Victor cry'd) the glorious Prize is mine!"
    
    d "While Fish in Streams, or Birds delight in Air,\n
    Or in a Coach and Six the British Fair,\n
    As long as Atalantis shall be read,\n
    Or the small Pillow grace a Lady's Bed,\n
    While Visits shall be paid on solemn Days,\n
    When numerous Wax-lights in bright Order blaze,\n
    While Nymphs take Treats, or Assignations give,\n
    So long my Honour, Name, and Praise shall live!"
    
    d "What Time wou'd spare, from Steel receives its date,\n
    And Monuments, like Men, submit to Fate!\n
    Steel cou'd the Labour of the Gods destroy,\n
    And strike to Dust th' Imperial Tow'rs of Troy.\n
    Steel cou'd the Works of mortal Pride confound,\n
    And hew Triumphal Arches to the Ground.\n
    What Wonder then, fair Nymph! thy Hairs shou'd feel\n
    The conqu'ring Force of unresisted Steel?"
    
    stop music fadeout 5.0
    $ mouse_visible = False
    scene canto4
    with fade
    pause 3.0
    
    scene staircase
    with dissolve2
    play music "behold.mp3"
    $ mouse_visible = True
    
    show belinda frustrated at centre with dissolve
    
    "BUT anxious Cares the pensive Nymph opprest,\n
    And secret Passions labour'd in her Breast.\n
    Not youthful Kings in Battle seiz'd alive,\n
    Not scornful Virgins who their Charms survive,\n
    Not ardent Lovers robb'd of all their Bliss,\n
    Not ancient Ladies when refus'd a Kiss,\n
    Not Tyrants fierce that unrepenting die,\n
    Not Cynthia when her Manteau's pinn'd awry,\n
    E'er felt such Rage, Resentment and Despair,\n
    As Thou, sad Virgin! for thy ravish'd Hair."
    
    hide belinda frustrated with dissolve
    show umbriel at centre
    with dissolve
    
    "For, that sad moment, when the Sylphs withdrew,\n
    And Ariel weeping from Belinda flew,\n
    Umbriel, a dusky melancholy Spright,\n
    As ever sully'd the fair face of Light,\n
    Down to the Central Earth, his proper Scene,\n
    Repairs to search the gloomy Cave of Spleen."
    
    scene caveofspleen
    with dissolve2
    show umbriel at centre
    with dissolve
    
    "Swift on his sooty Pinions flitts the Gnome,\n
    And in a Vapour reach'd the dismal Dome.\n
    No cheerful Breeze this sullen Region knows,\n
    The dreaded East is all the Wind that blows.\n
    Here, in a Grotto, shelter'd close from Air,\n
    And screen'd in Shades from Day's detested Glare,\n
    She sighs for ever on her pensive Bed,\n
    Pain at her side, and Megrim at her Head."
    
    scene illnature
    with dissolve2
    
    "Two Handmaids wait the Throne: Alike in Place,\n
    But diff'ring far in Figure and in Face.\n
    Here stood Ill-nature like an ancient Maid,\n
    Her wrinkled Form in Black and White array'd;\n
    With store of Pray'rs, for Mornings, Nights, and Noons,\n
    Her Hand is fill'd; her Bosom with Lampoons."
    
    scene affectation
    with dissolve
    
    "There Affectation with a sickly Mien\n
    Shows in her Cheek the Roses of Eighteen,\n
    Practis'd to Lisp, and hang the Head aside,\n
    Faints into Airs, and languishes with Pride;\n
    On the rich Quilt sinks with becoming Woe,\n
    Wrapt in a Gown, for Sickness, and for Show.\n
    The Fair ones feel such Maladies as these,\n
    When each new Night-Dress gives a new Disease."
    
    scene spleen
    with dissolve2
    
    "A constant Vapour o'er the Palace flies;\n
    Strange Phantoms rising as the Mists arise;\n
    Dreadful, as Hermit's Dreams in haunted Shades,\n
    Or bright as Visions of expiring Maids.\n
    Now glaring Fiends, and Snakes on rolling Spires,\n
    Pale Spectres, gaping Tombs, and Purple Fires:\n
    Now Lakes of liquid Gold, Elysian Scenes,\n
    And Crystal Domes, and Angels in Machines."
    
    "Unnumber'd Throngs on ev'ry side are seen\n
    Of Bodies chang'd to various Forms by Spleen.\n
    Here living Teapots stand, one Arm held out,\n
    One bent; the Handle this, and that the Spout:\n
    A Pipkin there like Homer's Tripod walks;\n
    Here sighs a Jar, and there a Goose Pie talks;\n
    Men prove with Child, as pow'rful Fancy works,\n
    And Maids turn'd Bottels, call aloud for Corks."
    
    scene throne
    with dissolve2
    show gqueen bitter2 at left3
    with dissolve
    
    show umbriel at right
    with dissolve
    
    "Safe past the Gnome thro' this fantastick Band,\n
    A Branch of healing Spleenwort in his hand.\n
    Then thus addrest the Pow'r--"
    
    show gqueen bitter at left3
    
    u "Hail wayward Queen!\n
    Who rule the Sex to Fifty from Fifteen,\n
    Parent of Vapors and of Female Wit,\n
    Who give th' Hysteric or Poetic Fit,\n
    On various Tempers act by various ways,\n
    Make some take Physick, others scribble Plays;\n
    Who cause the Proud their Visits to delay,\n
    And send the Godly in a Pett, to pray."
    
    u "A Nymph there is, that all thy Pow'r disdains,\n
    And thousands more in equal Mirth maintains.\n
    But oh! if e'er thy Gnome could spoil a Grace,\n
    Or raise a Pimple on a beauteous Face,\n
    Like Citron-Waters Matron's Cheeks inflame,\n
    Or change Complexions at a losing Game;"
    
    u "If e'er with airy Horns I planted Heads,\n
    Or rumpled Petticoats, or tumbled Beds,\n
    Or caus'd Suspicion when no Soul was rude,\n
    Or discompos'd the Head-dress of a Prude,\n
    Or e'er to costive Lap-Dog gave Disease,\n
    Which not the Tears of brightest Eyes could ease:\n
    Hear me, and touch Belinda with Chagrin;\n
    That single Act gives half the World the Spleen."
    
    show gqueen bitter2 at left3
    with dissolve
    
    "The Goddess with a discontented Air\n
    Seems to reject him, tho' she grants his Pray'r.\n
    A wondrous Bag with both her Hands she binds,\n
    Like that where once Ulysses held the Winds;\n
    There she collects the Force of Female Lungs,\n
    Sighs, Sobs, and Passions, and the War of Tongues.\n
    A Vial next she fills with fainting Fears,\n
    Soft Sorrows, melting Griefs, and flowing Tears."
    
    hide gqueen bitter2
    with dissolve
    stop music fadeout 3.0
    show umbriel at centre
    with move
    
    "The Gnome rejoicing bears her Gift away,\n
    Spreads his black Wings, and slowly mounts to Day."
    
    
    scene room
    with dissolve2
    play music "sarabande.mp3"
    show thalestris worried at left2 with dissolve
    show belinda sobbing at right with dissolve
    #show umbriel at centre with dissolve
    
    "Sunk in Thalestris' Arms the Nymph he found,\n
    Her Eyes dejected and her Hair unbound.\n
    Full o'er their Heads the swelling Bag he rent,\n
    And all the Furies issued at the Vent.\n
    Belinda burns with more than mortal Ire,\n
    And fierce Thalestris fans the rising Fire."
    
    #hide umbriel with dissolve
    hide belinda sobbing with dissolve
    show thalestris angry at centre with move
    
    t "O wretched Maid!"
    
    "---she spread her hands, and cry'd,\n
    (While Hampton's Echoes, 'wretched Maid' reply'd)"
    
    t "Was it for this you took such constant Care\n
    The Bodkin, Comb, and Essence to prepare;\n
    For this your Locks in Paper-Durance bound,\n
    For this with tort'ring Irons wreath'd around?\n
    For this with Fillets strain'd your tender Head,\n
    And bravely bore the double Loads of Lead?\n
    Gods! shall the Ravisher display your Hair,\n
    While the Fops envy, and the Ladies stare!"
    
    t "Honour forbid! at whose unrival'd Shrine\n
    Ease, Pleasure, Virtue, All, our Sex resign.\n
    Methinks already I your Tears survey,\n
    Already hear the horrid things they say,\n
    Already see you a degraded Toast,\n
    And all your Honour in a Whisper lost!\n
    How shall I, then, your helpless Fame defend?\n
    'Twill then be Infamy to seem your Friend!"
    
    t "And shall this Prize, th' inestimable Prize,\n
    Expos'd thro' Crystal to the gazing Eyes,\n
    And heighten'd by the Diamond's circling Rays,\n
    On that Rapacious Hand for ever blaze?\n
    Sooner shall Grass in Hyde Park Circus grow,\n
    And Wits take Lodgings in the Sound of Bow;\n
    Sooner let Earth, Air, Sea, to Chaos fall,\n
    Men, Monkies, Lap-dogs, Parrots, perish all!"
    
    show thalestris angry at left2 with move
    show plume flustered at right
    with dissolve
    
    "She said; then raging to Sir Plume repairs,\n
    And bids her Beau demand the precious Hairs:"
    
    hide thalestris angry with dissolve
    show plume flustered at centre with move
    
    "(Sir Plume, of Amber Snuff-box justly vain,\n
    And the nice Conduct of a clouded Cane)\n
    With earnest Eyes, and round unthinking Face,\n
    He first the Snuff-box open'd, then the Case,\n
    And thus broke out---"
    
    show plume brave at right with move
    show baron contempt at left
    with dissolve
    
    p "My Lord, why, what the Devil?\n
    Zounds! damn the Lock! 'fore Gad, you must be civil!\n
    Plague on't! 'tis past a Jest---nay prithee, Pox!\n
    Give her the Hair!"
    
    show plume knowitall at right
    
    "---he spoke, and rapp'd his Box."
    
    show plume flustered at right
    show baron contempt2 at left
    
    d "It grieves me much\n
    (reply'd the Peer again)\n
    Who speaks so well shou'd ever speak in vain."
    
    hide plume flustered with dissolve
    show baron evilsmile at left2 with move
    
    d "But by this Lock, this sacred Lock I swear,\n
    (Which never more shall join its parted Hair,\n
    Which never more its Honours shall renew,\n
    Clipt from the lovely Head where late it grew)\n
    That while my Nostrils draw the vital Air,\n
    This Hand, which won it, shall for ever wear."
    
    show baron evilhappy at right with dissolve
    
    "He spoke, and speaking, in proud Triumph spread\n
    The long-contended Honours of her Head."
    
    hide baron evilhappy with dissolve
    show umbriel at centre
    with dissolve
    
    "But Umbriel, hateful Gnome! forbears not so;\n
    He breaks the Vial whence the Sorrows flow."
    
    hide umbriel with dissolve
    show belinda sobbing at centre with dissolve
    
    "Then see! the Nymph in beauteous Grief appears,\n
    Her Eyes half languishing, half drown'd in Tears;\n
    On her heav'd Bosom hung her drooping Head,\n
    Which, with a Sigh, she rais'd; and thus she said."

    b "For ever curs'd be this detested Day,\n
    Which snatch'd my best, my fav'rite Curl away!\n
    Happy! ah ten times happy, had I been,\n
    If Hampton-Court these Eyes had never seen!\n
    Yet am not I the first mistaken Maid,\n
    By Love of Courts to num'rous Ills betray'd."
    
    b "Oh had I rather un-admir'd remain'd\n
    In some lone Isle, or distant Northern Land;\n
    Where the gilt Chariot never marks the way,\n
    Where none learn Ombre, none e'er taste Bohea!\n
    There kept my Charms conceal'd from mortal Eye,\n
    Like Roses that in Desarts bloom and die.\n
    What mov'd my Mind with youthful Lords to rome?\n
    O had I stay'd, and said my Pray'rs at home!"
    
    b "'Twas this, the Morning Omens seem'd to tell;\n
    Thrice from my trembling hand the Patch-box fell;\n
    The tott'ring China shook without a Wind,\n
    Nay, Poll sate mute, and Shock was most Unkind!\n
    A Sylph too warn'd me of the Threats of Fate,\n
    In mystic Visions, now believ'd too late!"
    
    b "See the poor Remnants of these slighted Hairs!\n
    My hands shall rend what ev'n thy Rapine spares:\n
    These, in two sable Ringlets taught to break,\n
    Once gave new Beauties to the snowie Neck.\n
    The Sister-Lock now sits uncouth, alone,\n
    And in its Fellow's Fate foresees its own;\n
    Uncurl'd it hangs, the fatal Sheers demands;\n
    And tempts once more thy sacrilegious Hands."
    
    b "Oh hadst thou, Cruel! been content to seize\n
    Hairs less in sight, or any Hairs but these!"
    
    stop music fadeout 3.0
    $ mouse_visible = False
    scene canto5
    with fade
    pause 3.0
    
    scene room
    with dissolve2
    play music "prelude.mp3"
    $ mouse_visible = True
    
    show belinda sobbing at centre with dissolve
    
    "SHE said: the pitying Audience melt in Tears,\n
    But Fate and Jove had stopp'd the Baron's Ears.\n
    In vain Thalestris with Reproach assails,\n
    For who can move when fair Belinda fails?\n
    Not half to fixt the Trojan cou'd remain,\n
    While Anna begg'd and Dido rag'd in vain."
    
    show belinda sobbing at left2 with move
    show clarissa happy at right with dissolve
    
    "Then grave Clarissa graceful wav'd her Fan;\n
    Silence ensu'd, and thus the Nymph began."
    
    hide belinda sobbing with dissolve
    show clarissa knowing1 at centre with move
    
    c "Say, why are Beauties prais'd and honour'd most,\n
    The wise Man's Passion, and the vain Man's Toast?\n
    Why deck'd with all that Land and Sea afford,\n
    Why Angels call'd, and Angel-like ador'd?\n
    Why round our Coaches crowd the white-glov'd Beaus,\n
    Why bows the Side-box from its inmost Rows?"
    
    show clarissa knowing2 at centre
    
    c "How vain are all these Glories, all our Pains,\n
    Unless good Sense preserve what Beauty gains:\n
    That Men may say, when we the Front-box grace,\n
    Behold the first in Virtue, as in Face!\n
    Oh! if to dance all Night, and dress all Day,\n
    Charm'd the Small-pox, or chas'd old Age away;\n
    Who would not scorn what Housewife's Cares produce,\n
    Or who would learn one earthly Thing of Use?"
    
    show clarissa knowing1 at centre
    
    c "To patch, nay ogle, might become a Saint,\n
    Nor could it sure be such a Sin to paint.\n
    But since, alas! frail Beauty must decay,\n
    Curl'd or uncurl'd, since Locks will turn to grey,\n
    Since paint'd, or not paint'd, all shall fade,\n
    And she who scorns a Man, must die a Maid;\n
    What then remains, but well our Pow'r to use,\n
    And keep good Humour still whate'er we lose?"
    
    show clarissa happy at centre
    
    c "And trust me, Dear! good Humour can prevail,\n
    When Airs, and Flights, and Screams, and Scolding fail.\n
    Beauties in vain their pretty Eyes may roll;\n
    Charms strike the Sight, but Merit wins the Soul."
    
    stop music fadeout 5.0
    
    hide clarissa happy at centre with dissolve
    show thalestris angry at left2 with dissolve
    show belinda angry2 at right with dissolve
    
    "So spake the Dame, but no Applause ensu'd;\n
    Belinda frown'd, Thalestris call'd her Prude."
    
    hide thalestris angry with dissolve
    hide clarissa happy with dissolve
    show belinda angry at centre with move
    play music "diesirae.mp3"
    
    "To Arms, to Arms! the fierce Virago cries,\n
    And swift as Lightning to the Combat flies.\n
    All side in Parties, and begin th' Attack;\n
    Fans clap, Silks russle, and tough Whalebones crack;\n
    Heroes and Heroins Shouts confus'dly rise,\n
    And base, and treble Voices strike the Skies.\n
    No common Weapons in their Hands are found,\n
    Like Gods they fight, nor dread a mortal Wound."
    
    #scene war with dissolve2
    
    "So when bold Homer makes the Gods engage,\n
    And heav'nly Breasts with human Passions rage;\n
    'Gainst Pallas, Mars; Latona, Hermes arms;\n
    And all Olympus rings with loud Alarms.\n
    Jove's Thunder roars, Heav'n trembles all around;\n
    Blue Neptune storms, the bellowing Deeps resound;\n
    Earth shakes her nodding Tow'rs, the Ground gives way;\n
    And the pale Ghosts start at the Flash of Day!"

    hide belinda angry at centre with dissolve
    #scene room with dissolve2
    show umbriel at centre
    with dissolve
    
    "Triumphant Umbriel on a Sconce's Height\n
    Clapt his glad Wings, and sate to view the Fight,\n
    Propt on their Bodkin Spears, the Sprights survey\n
    The growing Combat, or assist the Fray."
    
    hide umbriel with dissolve
    show thalestris angry at centre with dissolve
    
    "While thro' the Press enrag'd Thalestris flies,\n
    And scatters Deaths around from both her Eyes,\n
    A Beau and Witling perish'd in the Throng,\n
    One dy'd in Metaphor, and one in Song.
    O cruel Nymph! a living Death I bear,\n
    Cry'd Dapperwit, and sunk beside his Chair.\n
    A mournful Glance Sir Fopling upwards cast,\n
    'Those Eyes are made so killing'---was his last.\n
    Thus on Meander's flow'ry Margin lies\n
    Th' expiring Swan, and as he sings he dies."

    hide thalestris angry with dissolve
    show plume flustered at right with dissolve
    show clarissa knowing2 at left2 with dissolve
    
    "When bold Sir Plume had drawn Clarissa down,\n
    Chloe stept in, and kill'd him with a Frown;"
    
    hide clarissa knowing 2 with dissolve
    show plume knowitall at centre with move
    
    "She smil'd to see the doughty Hero slain,\n
    But at her Smile, the Beau reviv'd again.\n
    Now Jove suspends his golden Scales in Air,\n
    Weighs the Mens Wits against the Lady's Hair;\n
    The doubtful Beam long nods from side to side;\n
    At length the Wits mount up, the Hairs subside."
    
    hide plume knowitall with dissolve
    show baron contempt at left with dissolve
    show belinda angry at right with dissolve
    
    "See fierce Belinda on the Baron flies,\n
    With more than usual Lightning in her Eyes;\n
    Nor fear'd the Chief th' unequal Fight to try,\n
    Who sought no more than on his Foe to die."
    
    show baron wateryeyes at left
    show belinda angry2 at right
    
    "But this bold Lord, with manly Strength indu'd,\n
    She with one Finger and a Thumb subdu'd,\n
    Just where the Breath of Life his Nostrils drew,\n
    A Charge of Snuff the wily Virgin threw;\n
    The Gnomes direct, to ev'ry Atome just,\n
    The pungent Grains of titillating Dust.\n
    Sudden, with starting Tears each Eye o'erflows,\n
    And the high Dome re-ecchoes to his Nose."

    show belinda angrysmile at right
    
    b "Now meet thy Fate!\n
    (---incens'd Belinda cry'd,\n
    And drew a deadly Bodkin from her Side.)"
    
    "(The same, his ancient Personage to deck,\n
    Her great great Grandsire wore about his Neck\n
    In three Seal-Rings which after, melted down,\n
    Form'd a vast Buckle for his Widow's Gown:\n
    Her infant Grandame's Whistle next it grew,\n
    The Bells she jingled, and the Whistle blew;\n
    Then in a Bodkin grac'd her Mother's Hairs,\n
    Which long she wore, and now Belinda wears.)"
    
    show belinda frustrated at right
    
    d "Boast not my Fall (he cry'd) insulting Foe!\n
    Thou by some other shalt be laid as low.\n
    Nor think, to die dejects my lofty Mind;\n
    All that I dread, is leaving you behind!\n
    Rather than so, ah let me still survive,\n
    And burn in Cupid's Flames,---but burn alive."

    hide baron wateryeyes with dissolve
    show belinda angry at centre with move
    
    b "Restore the Lock!"
    
    "---she cries; and all around\n
    'Restore the Lock!' the vaulted Roofs rebound.\n
    Not fierce Othello in so loud a Strain,\n
    Roar'd for the Handkerchief that caus'd his Pain."
    
    stop music fadeout 5.0
    show belinda frustrated
    
    "But see how oft Ambitious Aims are cross'd,\n
    And Chiefs contend 'till all the Prize is lost!\n
    The Lock, obtain'd with Guilt, and kept with Pain,\n
    In ev'ry place is sought, but sought in vain:\n
    With such a Prize no Mortal must be blest,\n
    So Heav'n decrees! with Heav'n who can contest?"

    scene moon
    with dissolve2
    play music "zadok.mp3"
    
    "Some thought it mounted to the Lunar Sphere,\n
    Since all things lost on Earth, are treasur'd there.\n
    There Hero's Wits are kept in pondrous Vases,\n
    And Beau's in Snuff-boxes and Tweezer-Cases."
    
    "There broken Vows, and Death-bed Alms are found,\n
    And Lovers Hearts with Ends of Riband bound;\n
    The Courtiers Promises, and Sick Man's Pray'rs,\n
    The Smiles of Harlots, and the Tears of Heirs,\n
    Cages for Gnats, and Chains to Yoak a Flea;\n
    Dry'd Butterflies, and Tomes of Casuistry."
    
    scene rise
    with dissolve2
    
    "But trust the Muse---she saw it upward rise,\n
    Tho' mark'd by none but quick Poetic Eyes:\n
    (So Rome's great Founder to the Heav'ns withdrew,\n
    To Proculus alone confess'd in view.)\n
    A sudden Star, it shot thro' liquid Air,\n
    And drew behind a radiant Trail of Hair."
    
    scene comet
    with dissolve2
    
    "Not Berenice's Locks first rose so bright,\n
    The heav'ns bespangling with dishevel'd light.\n
    The Sylphs behold it kindling as it flies,\n
    And pleas'd pursue its Progress thro' the Skies."
    
    "This the Beau-monde shall from the Mall survey,\n
    And hail with Music its propitious Ray\n
    This, the blest Lover shall for Venus take,\n
    And send up Vows from Rosamonda's Lake.\n
    This Partridge soon shall view in cloudless Skies,\n
    When next he looks thro' Galilaeo's Eyes;\n
    And hence th' Egregious Wizard shall foredoom\n
    The Fate of Louis, and the Fall of Rome."
    
    #scene stars2
    #with dissolve2
    
    "Then cease, bright Nymph! to mourn thy ravish'd Hair\n
    Which adds new Glory to the shining Sphere\n
    Not all the Tresses that fair Head can boast\n
    Shall draw such Envy as the Lock you lost."
    
    "For, after all the Murders of your Eye,\n
    When, after Millions slain, your self shall die;\n
    When those fair Suns shall set, as set they must,\n
    And all those Tresses shall be laid in Dust;\n
    This Lock, the Muse shall consecrate to Fame,\n
    And mid'st the Stars inscribe Belinda's Name!"
    
    $ mouse_visible = False
    scene comet
    with dissolve
    pause 3.0
    
    #credits
    
    scene cred1
    with dissolve2
    pause 3.0
    
    scene cred2
    with dissolve2
    pause 3.0
    
    scene cred3
    with dissolve2
    pause 3.0
    
    scene cred4
    with dissolve2
    pause 3.0
    
    scene cred5
    with dissolve2
    pause 3.0
    
    scene cred6
    with dissolve2
    pause 3.0
    
    scene cred7
    with dissolve2
    pause 3.0
    
    
    $ mouse_visible = True
    
    return


